[arch-commits] CVS update of extra/gnome/evince (PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue Dec 25 09:42:56 EST 2007


    Date: Tuesday, December 25, 2007 @ 09:42:56
  Author: jgc
    Path: /home/cvs-extra/extra/gnome/evince

Modified: PKGBUILD (1.40 -> 1.41)

upgpkg: evince 2.20.2-1


----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Index: extra/gnome/evince/PKGBUILD
diff -u extra/gnome/evince/PKGBUILD:1.40 extra/gnome/evince/PKGBUILD:1.41
--- extra/gnome/evince/PKGBUILD:1.40	Thu Oct 18 14:48:53 2007
+++ extra/gnome/evince/PKGBUILD	Tue Dec 25 09:42:56 2007
@@ -1,14 +1,14 @@
-# $Id: PKGBUILD,v 1.40 2007/10/18 18:48:53 jgc Exp $
+# $Id: PKGBUILD,v 1.41 2007/12/25 14:42:56 jgc Exp $
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=evince
-pkgver=2.20.1
+pkgver=2.20.2
 pkgrel=1
 pkgdesc="Simply a document viewer"
 url="http://www.gnome.org"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('ghostscript' 'poppler-glib>=0.6.1' 'libdjvu' 'gnome-icon-theme>=2.20.0' 't1lib' 'libglade>=2.6.2' 'gnome-vfs>=2.20.0' 'gnome-keyring>=2.20.1')
+depends=('ghostscript' 'poppler-glib>=0.6.3' 'libdjvu' 'gnome-icon-theme>=2.20.0' 't1lib' 'libglade>=2.6.2' 'gnome-vfs>=2.20.1' 'gnome-keyring>=2.20.2')
 makedepends=('intltool' 'gnome-doc-utils>=0.12.0' 'nautilus>=2.20.0' 'pkgconfig' 'tetex' 'gnome-common>=2.20.0' 'gtk-doc')
 install=evince.install
 options=('!libtool' '!emptydirs')
@@ -16,7 +16,7 @@
 	evince-no-gnomeprint.patch)
 replaces=('gpdf')
 groups=('gnome-extra')
-md5sums=('c0f3e4d5279ef3d08cc46b752e230c01'
+md5sums=('15214f5211d9f98ffa0afd8158b7d021'
          'cedfcf780e71d07a27a0456ea30f5b0d')
 
 build() {
@@ -33,9 +33,9 @@
 	      --enable-djvu --enable-dvi \
 	      --enable-t1lib --enable-pixbuf \
 	      --enable-comics --enable-impress \
-	      --disable-scrollkeeper --without-libgnome
+	      --disable-scrollkeeper --without-libgnome || return 1
   make || return 1
-  make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR=${startdir}/pkg install
+  make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR=${startdir}/pkg install || return 1
   
   mkdir -p ${startdir}/pkg/usr/share/gconf/schemas
   gconf-merge-schema ${startdir}/pkg/usr/share/gconf/schemas/${pkgname}.schemas ${startdir}/pkg/etc/gconf/schemas/*.schemas




More information about the arch-commits mailing list